[Bug 190587] Re: Local root exploit in kernel 2.6.17 - 2.6.24 (vmsplice)

Chris Coulson chrisccoulson at googlemail.com
Tue Feb 12 20:20:36 UTC 2008


I think that the number of supported releases should stay fairly static
as support for older releases is dropped. For example, Edgy is only
supported on the desktop until April, when Hardy is released.

-- 
Local root exploit in kernel 2.6.17 - 2.6.24 (vmsplice)
https://bugs.launchpad.net/bugs/190587
You received this bug notification because you are a member of Kernel
Bugs, which is a bug contact for linux-source-2.6.15 in ubuntu.




More information about the kernel-bugs mailing list